<!DOCTYPE html>
<html lang="ru">
<!-- КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ -->
<!-- КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК -->
<!-- КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ — КРУЖОК — ИНТЕНСИВ -->
<!-- КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК — КРУЖОК -->
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Кружок — Интенсив</title>

    <meta name="keywords" content="Кружок — Интенсив"/>
    <meta name="description" content="Кружок — интенсив"/>

    <meta property="og:type" content="website"/>
    <meta property="og:image" content="https://intensiv.kruzhok.io/img/fb-5.jpg"/>
    <meta property="og:image:width" content="1200"/>
    <meta property="og:image:height" content="630"/>
    <meta property="og:url" content="https://intensiv.kruzhok.io">
    <meta property="og:title" content="Дизайн и разработка сайтов"/>
    <meta property="og:description" content="Интенcив для подростков 13-17 лет"/>
    <meta property="og:locale" content="ru_RU"/>

    <link rel="apple-touch-icon-precomposed" sizes="152x152"
          href="img/favicon/apple-touch-icon-152x152.png"/>
    <link rel="icon" type="image/png" href="img/favicon/favicon-32x32.png" sizes="32x32"/>
    <link rel="icon" type="image/png" href="img/favicon/favicon-16x16.png" sizes="16x16"/>
    <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon"/>
    <meta name="application-name" content="kruzhok intensive"/>
    <meta name="msapplication-TileColor" content="#000000"/>
    <meta name="msapplication-TileImage" content="img/favicon/mstile-144x144.png"/>

    <link rel="stylesheet" href="style.css">
    <!-- VK Pixel API begin -->
    <script src='https://vk.com/js/api/openapi.js?144'></script>
    <!-- VK Pixel API end -->
    <!-- VK Pixel API Initialize begin -->
    <script>
        VK.Retargeting.Init('VK-RTRG-197100-83CEk');
    </script>
    <!-- VK Pixel API Initialize end -->
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
        (function (d, w, c) {
            (w[c] = w[c] || []).push(function () {
                try {
                    w.yaCounter47033340 = new Ya.Metrika({
                        id: 47033340,
                        clickmap: true,
                        trackLinks: true,
                        accurateTrackBounce: true,
                        webvisor: true,
                        trackHash: true
                    });
                } catch (e) {
                }
            });

            var n = d.getElementsByTagName("script")[0],
                s = d.createElement("script"),
                f = function () {
                    n.parentNode.insertBefore(s, n);
                };
            s.type = "text/javascript";
            s.async = true;
            s.src = "https://mc.yandex.ru/metrika/watch.js";

            if (w.opera == "[object Opera]") {
                d.addEventListener("DOMContentLoaded", f, false);
            } else {
                f();
            }
        })(document, window, "yandex_metrika_callbacks");
    </script>
    <noscript>
        <div>
            <img src="https://mc.yandex.ru/watch/47033340" style="position:absolute; left:-9999px;" alt=""/>
        </div>
    </noscript>
    <!-- /Yandex.Metrika counter -->
    <!-- Global site tag (gtag.js) - Google Analytics begin -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-104608649-2"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());

        gtag('config', 'UA-104608649-2');
    </script>
    <!-- Global site tag (gtag.js) - Google Analytics end -->
    <!-- VK pixel begin -->
    <script type="text/javascript">(window.Image ? (new Image()) : document.createElement('img')).src = 'https://vk.com/rtrg?p=VK-RTRG-197100-83CEk';</script>
    <!-- VK pixel end -->
    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '482124922183112');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1"
             src="https://www.facebook.com/tr?id=482124922183112&ev=PageView
        &noscript=1"/>
    </noscript>
    <!-- End Facebook Pixel Code -->
</head>
<body>

<section class="Header">
    <div class="Header-logo">Кружок — Интенсив</div>
    <button class="Header-button openPopUp" onclick="VK.Retargeting.Event('form-opened')">Записаться на курс</button>
</section>

<section class="Intro">
    <div class="Intro-contacts">
        <a href="tel:+79998138009" class="Intro-phone">+7 999 813-80-09</a>
        <a href="mailto:hello@kruzhok.io" class="Intro-mail">hello@kruzhok.io</a>
    </div>

    <button class="Intro-button openPopUp" onclick="VK.Retargeting.Event('form-opened')">Записаться на курс</button>

    <div class="Intro-info">
        <h2 class="Intro-subTitle">Кружок — Интенсив</h2>
        <h1 class="Intro-title">Цифровой продукт: <br>идея, дизайн, разработка</h1>
        <div class="Intro-table">
            <div class="Intro-col">
                <p class="Intro-text">Интенсивная учебная программа для подростков 13&nbsp;–&nbsp;17 лет</p>
                <p class="Intro-text">Студенты изучат принципы дизайна, отрисуют, запрограммируют и&nbsp;защитят свой
                    проект перед профессионалами из индустрии</p>
            </div>
            <div class="Intro-col">
                <p class="Intro-text">Научим прорабатывать идею и пройдем весь путь создания реального цифрового
                    продукта</p>
                <p class="Intro-text">Создатели курса работали&nbsp;для <a
                        href="http://design.hse.ru/" target="_blank" id="hse">НИУ&nbsp;ВШЭ</a> 
                    <a href="http://strelka.com/" target="_blank" id="strelka">Strelka&nbsp;Institute</a> 
                    <a href="https://tumo.org/" target="_blank" id="tumo">Tumo</a>
                    <a href="https://moscoding.ru/" target="_blank" id="moscoding">Moscow&nbsp;Coding&nbsp;School</a>
                    <a href="https://kamchatka.camp/" target="_blank">Камчатка</a>
                    <a href="http://codewards.ru/" target="_blank">Кодвардс</a>
                </p>
            </div>
        </div>

    </div>

    <div class="Intro-line">
        <span class="Intro-lineText">подробнее</span>
    </div>

    <div class="Intro-overlay"></div>
    <div class="Intro-bgPreview"></div>
    <video autoplay loop class="Intro-videoBackground" muted>
        <source src="img/intensiv-back.mov" type="video/mp4">
    </video>
    </div>
</section>

<section class="Section Info">
    <div class="Section-content Info-content">
        <div class="Info-inner">

            <h2 class="Info-title">Условия, приближенные <br> к реальным</h2>
            <h5 class="Info-subtitle">В течение курса студенты создадут реальное портфолио: презентацию собственного
                проекта, дизайн-макет и реализацию в коде</h5>

            <div class="Info-thesisTable">
                <div class="Info-thesisCol">
                    <p class="Info-thesisItem">Критика и оценка от ведущих профессионалов веб-индустрии на&nbsp;открытой презентации</p>
                    <p class="Info-thesisItem">Неограничекнный доступ к&nbsp;обучающим видео для&nbsp;всех студентов</p>
                </div>
                <div class="Info-thesisCol">
                    <p class="Info-thesisItem">Поддержка и ответы на&nbsp;вопросы на&nbsp;протяжении 2&nbsp;месяцев после окончания курса</p>
                    <p class="Info-thesisItem">Успешные выпускники будут приглашены во&nbsp;всероссийское технологическое сообщество студентов Кружка</p>
                </div>
            </div>

        </div>
    </div>
</section>

<section class="Section Course">
    <div class="Section-content Course-content">
        <div class="Course-inner">
            <div class="Course-info">
                <div>
                    <!--<h2 class="Course-title">О курсе</h2>-->
                    <p class="Course-desc">
                        Курс призван раскрыть потенциал детей через работу как над смысловым и дизайн аспектами
                        разработки веб-проекта, так и над его технической реализацией.
                    </p>
                    <br/>
                    <p class="Course-desc">
                        Занятия проходят в известном технологическом хабе в самом центре Москвы — DI&nbsp;Telegraph.
                    </p>
                </div>
                <div class="Course-infoTable">
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>8 занятий 🗓</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>27, 28 апреля</p>
                            <p>3, 4, 10, 11, 17, 18 мая</p>
                        </div>
                    </div>
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>Формат занятий 💁🏼‍♀️</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>по выходным</p>
                        </div>
                    </div>
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>Время занятий ⏱</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>с 10:00 до 15:00</p>
                        </div>
                    </div>
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>Диплом 🥇</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>По окончании курса</p>
                        </div>
                    </div>
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>Место проведения 📍</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>Тверская 7, <a href="http://ditelegraph.com/" target="_blank">DI&nbsp;Telegraph</a></p>
                        </div>
                    </div>
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>Легкий перекус 🍏🍌</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>Во время перерывов</p>
                        </div>
                    </div>
                    <div class="Course-infoRow">
                        <div class="Course-infoCol">
                            <span>Необходим ноутбук 👩🏼‍💻</span>
                        </div>
                        <div class="Course-infoCol">
                            <p>Для успешного прохождения курса</p>
                        </div>
                    </div>
                </div>
                <!--<button class="Course-button Course-more">Подробнее о курсе</button>-->
            </div>
            <div class="Course-afisha">
                <h2 class="Course-afishaTitle">Цифровой продукт: <br>идея, дизайн, разработка</h2>
                <span class="Course-afishaPartner">
                  от студии <a href="http://orntr.com" target="_blank" rel="noopener" style="color:grey">Ориентир</a>
                </span>
                <div class="Course-afishaLine"></div>
                <p class="Course-afishaInfo">Москва</p>
                <p class="Course-afishaInfo">27&nbsp;апреля – 18&nbsp;мая</p>
                <div class="Course-afishaDetails">
                    <p>40 часов</p>
                    <p>20 000 руб.</p>
                    <span>(500 руб. / час)</span>
                </div>
                <div class="Course-afishaLine"></div>
                <div class="Course-extPrice">
                    <span>при записи до 22 апреля</span>
                    <p>15 000 рублей</p>
                    <span>(375 руб. / час)</span>
                </div>
                <div class="Course-afishaLine"></div>
                <button class="Course-button Course-sign openPopUp" onclick="VK.Retargeting.Event('form-opened')">
                    Записаться на курс
                </button>
            </div>
        </div>
        <div class="Course-programContainer">
            <h2 class="Section-title Course-programTitle">Учебная программа</h2>
            <p class="Course-programDesc">
                В течение 8 дней студенты разработают свою идею проекта, спроектируют интерфейс и пользовательский опыт.
                Сделают прототип в <a href="https://figma.com" target="_blank">Figma</a> и оживят его при помощи HTML и
                CSS. Учащийся получит важные практические навыки и самостоятельно коснется каждого аспекта создания
                продукта.
                Курс завершится открытой презентацией разработанных проектов.
            </p>
            <div class="Course-program">
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День I: Введение в дизайн</h5>
                    <p class="Course-point">Знакомство, описание программы курса</p>
                    <p class="Course-point">Дизайн в широком смысле</p>
                    <p class="Course-point">Дизайн и искусство</p>
                    <p class="Course-point">Виды дизайна</p>
                    <p class="Course-point">Диджитал дизайн</p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День II: Введение в разработку</h5>
                    <p class="Course-point">Языки программирования и языки разметки, сферы их применения</p>
                    <p class="Course-point">Принцип работы браузера</p>
                    <p class="Course-point">История HTML и его синтаксис</p>
                    <p class="Course-point">Средства разработки</p>
                    <p class="Course-point">Базовая структура HTML, разнообразие тегов</p>
                    <p class="Course-point">Стиль его составные части (селекторы, свойства, значения)</p>
                    <p class="Course-point">Классы и идентификаторы. Семантика при разметке</p>
                    <p class="Course-point">Способы записи стилей. Способы записи селекторов</p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День III: Погружение в стили</h5>
                    <p class="Course-point">Reset.css сброс дефолнтых стилей браузера. Стили текста и шрифта</p>
                    <p class="Course-point">Стили блоков. Подключение шрифта из интернета. Формирование структуры
                        проекта</p>
                    <p class="Course-point">Блочная модель элемента: box-sizing, margin, padding</p>
                    <p class="Course-point">Линейные и блочные элементы. Свойство display. Понятие сетки и колоночных
                        макетов</p>
                    <p class="Course-point">Flex. Создание responsive-макета</p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День IV: Инструменты дизайна</h5>
                    <p class="Course-point">Работа дизайнера с идеей проекта</p>
                    <p class="Course-point">Проектирование. Цели пользователей, цели создателя сайта, аудитория.</p>
                    <p class="Course-point">Структура сайта, прототипы</p>
                    <p class="Course-point">Композиция, сетки, шрифт, цвет, элементы. Практика в <a
                            href="https://figma.com" target="_blank">Figma</a></p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День V: Современная верстка</h5>
                    <p class="Course-point">Позиционирование элементов. Все способы расположения элементов на
                        странице</p>
                    <p class="Course-point">Псевдоклассы. Трансформации и плавность переходов</p>
                    <p class="Course-point">Медиазапросы. Адаптивная верстка, комбинация с resposive. Особые единицы
                        измерения: %, vh, vw, vmin, vmax, em, rem</p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День VI: Практика дизайна</h5>
                    <p class="Course-point">Воркшоп на тему идей для проектов</p>
                    <p class="Course-point">UX и UI продукта. Создание макета</p>
                    <p class="Course-point">Подготовка макета к разработке</p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День VII: Проектная работа</h5>
                    <p class="Course-point">Разработка проектов</p>
                    <p class="Course-point">Чек-поинты с кураторами</p>
                </div>
                <div class="Course-programDay">
                    <h5 class="Course-dayTitle">День VIII: Проект</h5>
                    <p class="Course-point">Финализация проектов</p>
                    <p class="Course-point">Чек-поинты с кураторами</p>
                    <p class="Course-point">Размещение сайта в сети</p>
                    <p class="Course-point">Финальная презентация</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="Section Teachers">
    <div class="Section-content Teachers-content">
        <h2 class="Section-title Teachers-title">Преподаватели</h2>
        <div class="Teachers-desc">
            <p>Наша цель — не только дать навыки, но и заинтересовать ученика.</p>
            <p>Поэтому мы делаем занятия такими, чтобы самим хотеть учиться на них.</p>
        </div>
        <div class="Teachers-table">
            <div class="Teachers-tableInner">
                <div class="Teachers-column">
                    <div class="Teachers-img isSergey"
                         style="background-image: url(img/teachers/nugaev.png);"></div>
                    <div class="Teachers-info">
                        <span class="Teachers-spec">Веб-разработка</span>
                        <h5 class="Teachers-name">Сергей Нугаев</h5>
                        <p class="Teachers-point">Выпускник МГУ</p>
                        <p class="Teachers-point">Преподаёт в НИУ ВШЭ</p>
                        <p class="Teachers-point">Преподаёт в Bang Bang Education</p>
                        <p class="Teachers-point">Делал курсы для Moscow Coding School</p>
                        <p class="Teachers-point">Делал проекты для World Chess, Сибур, Look at media, Google</p>
                        <a class="Teachers-facebook" href="https://www.facebook.com/serejanugaev" target="_blank"
                           rel="noopener noreferrer">facebook.com/serejanugaev</a>
                    </div>
                </div>
                <div class="Teachers-column">
                    <div class="Teachers-img isDan" style="background-image: url(img/teachers/dan3.jpg);"></div>
                    <div class="Teachers-info">
                        <span class="Teachers-spec">Дизайн и иллюстрация</span>
                        <h5 class="Teachers-name">Данил Владимиров</h5>
                        <p class="Teachers-point">Выпускник Британской Высшей Школы Дизайна</p>
                        <p class="Teachers-point">Курировал оформление мероприятий в Парке Горького</p>
                        <p class="Teachers-point">Ведущий дизайнер группы ПИК</p>
                        <a class="Teachers-facebook" href="https://www.facebook.com/danilvladimirov" target="_blank"
                           rel="noopener noreferrer">facebook.com/danilvladimirov</a>
                    </div>
                </div>
                <div class="Teachers-column">
                    <div class="Teachers-img isAlex" style="background-image: url(img/teachers/seba.jpg);"></div>
                    <div class="Teachers-info">
                        <span class="Teachers-spec">Веб-дизайн</span>
                        <h5 class="Teachers-name">Алексей Себякин</h5>
                        <p class="Teachers-point">Выпускник Британской Высшей Школы Дизайна</p>
                        <p class="Teachers-point">Делал проекты для Института «Стрелка», Yota Devices, Russian-British
                            Cultural Association</p>
                        <p class="Teachers-point">Работал в компании Ценципер</p>
                        <a class="Teachers-facebook" href="https://www.facebook.com/sebyakin" target="_blank"
                           rel="noopener noreferrer">facebook.com/sebyakin</a>
                    </div>
                </div>
                <div class="Teachers-column">
                    <div class="Teachers-img isPa7lux"
                         style="background-image: url(img/teachers/pa7lux.jpg);"></div>
                    <div class="Teachers-info">
                        <span class="Teachers-spec">Ментор и методист</span>
                        <h5 class="Teachers-name">Александр Патлух</h5>
                        <p class="Teachers-point">Выпускник МГУ</p>
                        <p class="Teachers-point">Делал курсы для Moscow Coding School</p>
                        <p class="Teachers-point">Создавал методики для Кодвардс</p>
                        <p class="Teachers-point">Работал для Possible</p>
                        <a class="Teachers-facebook" href="https://www.facebook.com/pa7lux" target="_blank"
                           rel="noopener noreferrer">facebook.com/pa7lux</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!--<section class="Section Feedback">-->
    <!--<div class="Section-content Feedback-content">-->
        <!--<h2 class="Section-title Feedback-title">Отзывы детей</h2>-->
        <!--<div class="Feedback-inner">-->
            <!--<div class="Feedback-loadedImages">-->
                <!--<img src="img/alumnies/nail.jpg" alt="">-->
                <!--<img src="img/alumnies/pasha.jpg" alt="">-->
                <!--<img src="img/alumnies/nikola.jpg" alt="">-->
                <!--<img src="img/alumnies/veronika.jpg" alt="">-->
                <!--<img src="img/alumnies/zhenya.jpg" alt="">-->
            <!--</div>-->
            <!--<div class="Feedback-alumniList">-->
                <!--<div class="Feedback-alumniContainer">-->
                    <!--<div class="Feedback-alumniImage isActive" style="background-image: url(img/alumnies/nail-mini.jpg)"-->
                         <!--id="nail"></div>-->
                <!--</div>-->
                <!--<div class="Feedback-alumniContainer">-->
                    <!--<div class="Feedback-alumniImage" style="background-image: url(img/alumnies/pasha-mini.jpg)"-->
                         <!--id="pasha"></div>-->
                <!--</div>-->
                <!--<div class="Feedback-alumniContainer">-->
                    <!--<div class="Feedback-alumniImage" style="background-image: url(img/alumnies/kolya-mini.jpg)"-->
                         <!--id="kolya"></div>-->
                <!--</div>-->
                <!--<div class="Feedback-alumniContainer">-->
                    <!--<div class="Feedback-alumniImage isActive"-->
                         <!--style="background-image: url(img/alumnies/veronika-mini.jpg)" id="veronika"></div>-->
                <!--</div>-->
                <!--<div class="Feedback-alumniContainer">-->
                    <!--<div class="Feedback-alumniImage" style="background-image: url(img/alumnies/zhenya-mini.jpg)"-->
                         <!--id="zhenya"></div>-->
                <!--</div>-->
            <!--</div>-->
            <!--<div class="Feedback-alumni">-->
                <!--<div class="Feedback-description">-->
                    <!--<div class="Feedback-descriptionColumn left">-->
                        <!--<div class="Feedback-bigImageAlumni" id='alumniBigPic'-->
                             <!--style="background-image: url(img/alumnies/nail.jpg);"></div>-->
                    <!--</div>-->
                    <!--<div class="Feedback-descriptionColumn right">-->
                        <!--<h3 class="Feedback-name">-->
                            <!--<span id="name">Наиль</span>,-->
                            <!--<span id="age">15</span> лет-->
                        <!--</h3>-->
                        <!--<div class="Feedback-text" id='alumniFeedback'>Нам в школе такого не преподают, нет такого.-->
                            <!--Информатика есть, но там просто рисуем и фигуры разные делаем. Но это совсем не похоже на-->
                            <!--то, что мы делали здесь.-->
                        <!--</div>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        <!--</div>-->
    <!--</div>-->
<!--</section>-->

<section class="Section Projects">
    <div class="Section-content Projects-content">
        <h2 class="Section-title Projects-title">Кружок &mdash; наши&nbsp;проекты</h2>
        <h4 class="Projects-subtitle">
            Кружок &mdash; это всероссийский образовательный проект.<br>
            Мы делаем детское технологическое образование понятным и доступным.
        </h4>
        <div class="Projects-container">
            <div class="Projects-item">
                <div class="Projects-itemColumn">
                    <h4 class="Projects-itemTitle">Кружок &mdash; интенсив</h4>
                    <p class="Projects-itemDescription">Интенсивы для городов-миллионников. Наши лучшие наработки в
                        эффективном формате.</p>
                    <div class="Projects-linkBlock">
                        <a href="https://intensiv.kruzhok.io" class="Projects-link" target="_blank">вы уже здесь!</a>
                    </div>
                </div>
                <div class="Projects-itemImageBox">
                    <div class="Projects-itemImage" style="background-image:url(img/projects/intensiv_1.jpg)"></div>
                    <div class="Projects-imageOverlay"></div>
                </div>
            </div>
            <div class="Projects-item">
                <div class="Projects-itemColumn">
                    <h4 class="Projects-itemTitle">Кружок &mdash; тур</h4>
                    <p class="Projects-itemDescription">Всероссийский региональный проект. Посещаем 10 регионов в
                        учебном году 17/18 с целью проведения серии занятий для школьников и учителей.</p>
                    <div class="Projects-linkBlock">
                        <a href="https://russia.kruzhok.io" class="Projects-link" target="_blank">russia.kruzhok.io</a>
                    </div>
                </div>
                <div class="Projects-itemImageBox">
                    <div class="Projects-itemImage" style="background-image:url(img/projects/tour_1.jpg)"></div>
                    <div class="Projects-imageOverlay"></div>
                </div>
            </div>
            <div class="Projects-item">
                <div class="Projects-itemColumn">
                    <h4 class="Projects-itemTitle">Кружок &mdash; набор</h4>
                    <p class="Projects-itemDescription">Наборы для самостоятельного обучения. Высылаются по почте вместе
                        с учебными материалами.</p>
                    <div class="Projects-linkBlock">
                        <p class="Projects-link">старт — летом 2018</p>
                    </div>
                </div>
                <div class="Projects-itemImageBox">
                    <div class="Projects-itemImage" style="background-image:url(img/projects/nabor_1.jpg)"></div>
                    <div class="Projects-imageOverlay"></div>
                </div>
            </div>
        </div>

    </div>
</section>

<section class="Section Partners">
    <div class="Section-content Partners-content">
        <div class="Partners-column partners">
            <h2 class="Section-title Partners-partnersTitle">Партнеры</h2>
            <div class="Partners-flexRow">
                <a class="Partners-logo" href="https://mipt.ru/" target="_blank"><img src="img/partners/mipt.png"
                                                                                      id="mipt"></a>
                <a class="Partners-logo" href="http://ditelegraph.com/" target="_blank"><img
                        src="img/partners/di.svg" id="di"></a>
                <a class="Partners-logo" href="http://www.bitronicslab.com" target="_blank"><img
                        src="img/partners/bitronics.png" id="bitronics"></a>
            </div>
            <div class="Partners-flexRow">
                <a class="Partners-logo" href="http://powerplaymoscow.com/" target="_blank"><img
                        src="img/partners/pp.svg" id="pp"></a>
                <a class="Partners-logo" href="http://orntr.com/" target="_blank"><img
                        src="img/partners/orntr.svg" id="orntr"></a>
                <a class="Partners-logo isMakeomatic" href="https://github.com/makeomatic" target="_blank"><img
                        src="img/partners/makeomatic.png" id="makeomatic"></a>
            </div>
        </div>
        <div class="Partners-column publications">
            <h2 class="Section-title Partners-publicationsTitle">Публикации</h2>
            <div class="Partners-flexRow Partners-pubRow">
                <a class="Partners-logo isGoogle" href="https://beyondcapitals.withgoogle.com/r/5660980839186432"
                   target="_blank"><img src="img/partners/google.svg" id="google"></a>
                <a class="Partners-logo" href="https://mel.fm/afisha-mela/5407683-detsky-khakaton-po-programmirovaniyu"
                   target="_blank"><img src="img/partners/mel.svg" id="mel"></a>
            </div>
            <div class="Partners-flexRow Partners-pubRow">
                <a class="Partners-logo"
                   href="https://theoryandpractice.ru/seminars/103275-khakaton-po-programmirovaniyu-dlya-detey-24-6"
                   target="_blank"><img src="img/partners/tp.svg" id="tp"></a>
                <a class="Partners-logo" href="https://newtonew.com/events/show/kid-hackathon" target="_blank"><img
                        src="img/partners/newtonew.svg" id="newtonew"></a>
            </div>
        </div>
    </div>
</section>

<section class="Section Contacts">
    <div class="Section-content Contacts-content">
        <div class="Contacts-column address">
            <h2 class="Section-title Contacts-title">Контакты</h2>
            <div class="Contacts-toGo">
                <a href="https://goo.gl/maps/76MNrETMU3o" class="Contacts-mapLink" target="_blank">Москва, Тверская&nbsp;7,
                    DI&nbsp;Telegraph</a>
            </div>
            <div class="Contacts-toConnect">
                <a href="tel:+79998138009" class="Contacts-phone">+7 999 813-80-09</a>
                <a href="mailto:hello@kruzhok.io" class="Contacts-mail" target="_blank">hello@kruzhok.io</a>
            </div>
        </div>
        <div class="Contacts-column social">
            <h2 class="Section-title Contacts-socialTitle">Мы в соцсетях</h2>
            <div class="Contacts-inner">
                <div class="Contacts-socialRow">
                    <a href="https://www.facebook.com/kruzhok.io/" class="Contacts-socialLink" target="_blank" id="fb">Facebook</a>
                    <a href="https://www.youtube.com/channel/UC-m7aY_L3eQD3mZOombLxsA" class="Contacts-socialLink"
                       target="_blank" id="yt">Youtube</a>
                </div>
                <div class="Contacts-socialRow">
                    <a href="https://vk.com/kruzhokio" class="Contacts-socialLink" target="_blank" id="vk">Вконтакте</a>
                    <a href="https://www.instagram.com/kruzhok.io/" class="Contacts-socialLink" target="_blank" id="ig">Instagram</a>
                </div>
            </div>
            <div class="Contacts-subscribe">
                <h3 class="Contacts-formTitle">Подписка на новости</h3>
                <!-- Begin MailChimp Signup Form -->
                <div id="mc_embed_signup">
                    <form action="https://kruzhok.us17.list-manage.com/subscribe/post?u=b88cdcdbb79c66a19d84f6367&amp;id=00a8a102b6"
                          method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form"
                          class="validate" target="_blank" novalidate>
                        <div id="mc_embed_signup_scroll">
                            <div class="mc-field-group">
                                <div class="customBlock">
                                    <input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL"
                                           placeholder="example@email.com">
                                    <input type="submit" value="✈️" name="subscribe" id="mc-embedded-subscribe"
                                           class="button">
                                </div>
                            </div>
                            <div id="mce-responses" class="clear">
                                <div class="response" id="mce-error-response" style="display:none"></div>
                                <div class="response" id="mce-success-response" style="display:none"></div>
                            </div>
                            <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                            <div style="position: absolute; left: -5000px;" aria-hidden="true">
                                <input type="text" name="b_b88cdcdbb79c66a19d84f6367_00a8a102b6" tabindex="-1" value="">
                            </div>
                        </div>
                    </form>
                </div>

                <!--End mc_embed_signup-->
            </div>
        </div>
        <span class="Contacts-copy">© Кружок. 2018 🇷🇺</span>
    </div>
</section>

<div class="Signup">
    <div class="Signup-content">
        <div class="Signup-form">
        <span class="Signup-close">
            <svg width="84" height="84" viewBox="0 0 84 84" xmlns="http://www.w3.org/2000/svg">
            <g>
                <path d="M58 23.2l-16 16-16-16-2.8 2.8 16 16-16 16 2.8 2.8 16-16 16 16 2.8-2.8-16-16 16-16"/>
                <path d="M42 0C18.8 0 0 18.8 0 42s18.8 42 42 42 42-18.8 42-42S65.2 0 42 0zm0 80C21 80 4 63 4 42S21 4 42 4s38 17 38 38-17 38-38 38z"/>
            </g>
            </svg>
        </span>

            <form id="gform" class="Signup-step1" data-email="hello@kruzhok.io" method="POST"
                  action="https://script.google.com/macros/s/AKfycbzRBkQ0OOsQdNOpVg2Ev8GpKfqUKhXA0H32P1NdI31J4oSY8eWW/exec">

                <h3 class="Section-title Signup-title">ШАГ I: Запись</h3>

                <div class="Signup-row">
                    <label for="" class="Signup-label">Имя родителя</label>
                    <input required type="text" name="parent-name" placeholder="" class="Signup-input">
                </div>
                <div class="Signup-row">
                    <label for="" class="Signup-label">Имя студента</label>
                    <input required type="text" name="student-name" placeholder="" class="Signup-input">
                </div>
                <div class="Signup-row">
                    <label for="" class="Signup-label">Возраст студента</label>
                    <input required type="text" name="student-age" placeholder="" class="Signup-input">
                </div>
                <div class="Signup-row">
                    <label for="" class="Signup-label">Телефон</label>
                    <input required type="text" name="phone" placeholder="+7" class="Signup-input">
                </div>
                <div class="Signup-row">
                    <label for="" class="Signup-label">Почта</label>
                    <input required type="text" name="email" placeholder="" class="Signup-input">
                </div>
                <span class="Signup-error"></span>
                <button class="Signup-button">Записаться на курс</button>
            </form>

            <form class="Signup-step2" method="POST" action="https://money.yandex.ru/eshop.xml">
                <h3 class="Section-title Signup-title">Шаг II: Оплата</h3>

                <p class="Signup-details-title">Данные заказа</p>

                <div class="Signup-details">
                    <p class="parent-name"></p>
                    <p class="student-name"></p>
                    <p class="student-age"></p>
                    <p class="phone"></p>
                    <p class="email"></p>
                </div>

                <p class="Signup-details-sum">Сумма платежа: <span class="price"></span> руб.</p>

                <input required name="shopId" value="169652" type="hidden"/>
                <input required name="scid" value="706199" type="hidden"/>

                <div class="Signup-row">
                    <input required name="sum" value="1" min="1" placeholder="Укажите сумму платежа"
                           class="Signup-input-sum" type="hidden"/>
                </div>
                <div class="Signup-row">
                    <input id="customerNumber" required name="customerNumber" value="" size="64" class="Signup-input"
                           type="hidden"/>
                </div>
                <input type="submit" value="Оплатить" class="Signup-button">
            </form>
        </div>
        <div class="Signup-thankyou" style="display:none">
            <h3 class="Section-title Signup-title">Спасибо! Мы свяжемся с вами</h3>
        </div>
    </div>
</div>

<canvas id="circlesHover"></canvas>

<!-- хак для прелоада шрифтов -->
<div class="u-FontPreload">
    <span class="u-AgipoRegular"></span>
    <span class="u-AgipoRegularItalic"></span>
    <span class="u-AgipoBold"></span>
    <span class="u-AgipoBoldItalic"></span>
</div>

<script>
    var random = Math.floor(Math.random() * 3) + 1,
        color = '#FFEF6C';

//    if (random === 1) {
//        // color = 'rgba(32, 121, 251, 1)';
//        color = '#1DA3FF';
//    } else if (random === 2) {
//        // color = '#FC4349';
//        color = '#FF6138';
//    } else {
//        color = '#FFEF6C';
//    }
    window.STORE = {
        data: {
            color: color
        },
        settings: {
            isHeaderVisible: false
        }
    };
</script>
<script src="libs/jquery.min.js"></script>
<script src="bundle.js"></script>
<script type='text/javascript' src='https://s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script>
</body>
</html>
